Bug 6001 - batchRebuildBiblioTables.pl crashes when GetMarcBiblio fails.
Summary: batchRebuildBiblioTables.pl crashes when GetMarcBiblio fails.
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Command-line Utilities (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Matthias Meusburger
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5992
  Show dependency treegraph
 
Reported: 2011-03-29 23:09 UTC by Chris Cormack
Modified: 2013-12-05 20:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.60 KB, patch)
2011-03-29 23:20 UTC, Chris Cormack
Details | Diff | Splinter Review
patch signed-off (1.66 KB, patch)
2011-04-28 20:59 UTC, Paul Poulain
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-29 23:09:48 UTC

    
Comment 1 Chris Cormack 2011-03-29 23:20:16 UTC Comment hidden (obsolete)
Comment 2 Paul Poulain 2011-04-28 20:59:53 UTC
Created attachment 4019 [details] [review]
patch signed-off
Comment 3 Chris Cormack 2011-04-28 21:13:08 UTC
Pushed to master, please test
Comment 4 Jared Camins-Esakov 2012-12-31 00:03:36 UTC
There have been no further reports of problems so I am marking this bug resolved.